/*
Theme Name:  Listeo ChildTheme
Theme URI: http://listeo.pro
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: Directory WordPress Theme by Purethemes
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: listeo
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  listeo
*/

.main-search-input {
	width: 75%;
	margin: auto;
}

/* h1,
h2,
h3,
h4,
h5,
h6 {
	color: #330F0A;
}

 */
 
 /* Breadcrumbs */
#breadcrumbs {
	position: static;
	margin-top: 20px;
	max-width: 60%;
}

:root {
	--primary-green: #04E762;
 	--primary-yellow: #F9C80E;
 	--light-yellow-bg: #FFF7E5;
 	--light-pink-bg: #f919420f;
 	--dark-text: #222222;
 	--medium-text: #666666;
 	--light-gray-border: #EAEAEA;
 	--icon-bg: #F5F5F5;
 	--card-shadow: 0 4px 12px rgba(0, 0, 0, 0.06);
 }
 
 .listing-badge.now-open {
	 background-color: #04E762;

}

.verified-icon-nl {
	color: #03DD5E;
}

.verified-badge {
	background-color:#02A144;
}

.numerical-rating.high{
    background-color: #03DD5E;
}

#link-background {
	color:#F9C280E;
}

#link-background :hover {
	color:#ffffff;
	text-decoration: underline;
}

.language-switcher {
	display: inline-block;
	
}

.language-switcher a{
	padding: 3px;
}
